## NAME

s.kernel - Generates a raster density map from sites data using a moving 2D isotropic Gaussian kernel
(GRASS Sites Program)

## SYNOPSIS

s.kernel
s.kernel help
s.kernel sitefile=name output=name stddeviation=value resolution=value

## DESCRIPTION

s.kernel generates a raster density map from sites data using a moving 2D isotropic Gaussian kernel

## OPTIONS

### Parameters:

sitefile=name
  Name of sites list.
output=name
  output raster map
stddeviation
  stddeviation in map units
  default: 1
resolution
  resolution of the output raster map
  default: 25.0

## NOTES

s.kernel uses moving 2D isotropic Gaussian kernel.

## LIMITATIONS

The modules only considers the presence of sites, but not (yet) any attribute values.

## SEE ALSO

s.surf.rst

## BUGS

Please send all bug fixes and comments to the author or the grass development team.
`http://grass.itc.it/`

## AUTHOR

Stefano Menegon, ITC-irst, Trento, Italy

Last changed: $Date: 2003/02/09 12:02:43 $